/* Popup styles (ported from legacy theme) */
.popup-wrapper {
  display: none;
  position: relative;
  width: auto;
  max-width: 960px;
  margin: 0 auto;
}
.popup_main-content h1 {
  font-size: 40px;
  line-height: 50px;
}
.bg_cover {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.mfp-close-btn-in .mfp-close {
  color: #333;
  background: #fff;
  opacity: 1;
  border-radius: 50%;
  width: 30px;
  height: 30px;
  line-height: 32px;
  right: -15px;
  top: -15px;
}
.popup-wrapper .form_control {
  width: 100%;
  height: 70px;
  padding: 0 30px;
  line-height: 70px;
}

/* Popup-one */
.popup-one {
  position: relative;
  padding: 138px 120px;
}
.popup-one .popup_main-content {
  position: relative;
  text-align: center;
  background-color: rgba(69, 29, 83, 0.8);
  border-radius: 10px;
  padding: 90px 55px;
}
.popup-one .popup_main-content h1,
.popup-one .popup_main-content p {
  color: #fff;
}
.popup-one .popup_main-content h1 {
  margin-bottom: 20px;
}
.popup-one .popup_main-content p {
  margin-bottom: 30px;
}
.popup-one .popup_main-content .popup-main-btn {
  padding: 15px 100px;
  display: inline-block;
  color: #fff;
  border-radius: 40px;
  border: 1px solid #fff;
  text-decoration: none;
  transition: 0.3s;
}
.popup-one .popup_main-content .popup-main-btn:hover,
.popup-one .popup_main-content .popup-main-btn:focus {
  background-color: #451d53;
  color: #fff;
  border-color: transparent;
}

/* Popup-two */
.popup-two {
  position: relative;
  padding: 120px;
}
.popup-two .popup_main-content {
  position: relative;
  text-align: center;
  background-color: rgba(255, 40, 101, 0.7);
  border-radius: 10px;
  padding: 90px 55px;
}
.popup-two .popup_main-content h1,
.popup-two .popup_main-content p {
  color: #fff;
}
.popup-two .popup_main-content h1 {
  margin-bottom: 20px;
}
.popup-two .popup_main-content p {
  margin-bottom: 30px;
}
.popup-two .popup_main-content .subscribe-form {
  padding: 0 70px;
}
.popup-two .popup_main-content .subscribe-form .form_control {
  border: none;
  border-radius: 10px;
  font-size: 20px;
  margin-bottom: 20px;
}
.popup-two .popup_main-content .subscribe-form .popup-main-btn {
  width: 100%;
  border: 1px solid #fff;
  background-color: transparent;
  color: #fff;
  font-size: 20px;
  height: 70px;
  border-radius: 10px;
  cursor: pointer;
  transition: all 0.3s;
}
.popup-two .popup_main-content .subscribe-form .popup-main-btn:hover,
.popup-two .popup_main-content .subscribe-form .popup-main-btn:focus {
  background-color: #ff2865;
  color: #fff;
  border-color: transparent;
}

/* Popup-three */
.popup-three .popup_main-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-color: #fff;
}
.popup-three .popup_main-content .left-bg {
  width: 45%;
  height: 100%;
  min-height: 670px;
}
.popup-three .popup_main-content .right-content {
  width: 55%;
  padding: 30px 15px;
  text-align: center;
}
.popup-three .popup_main-content .right-content h1 {
  font-weight: 400;
  margin-bottom: 20px;
}
.popup-three .popup_main-content .right-content p {
  margin-bottom: 20px;
}
.popup-three .popup_main-content .right-content .popup-main-btn {
  padding: 15px 70px;
  background-color: #ff2865;
  color: #fff;
  font-size: 19px;
  border-radius: 35px;
  display: inline-block;
  text-decoration: none;
}

/* Popup-four */
.popup-four .popup_main-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background-color: #fff;
}
.popup-four .popup_main-content .left-bg {
  width: 45%;
  height: 100%;
  min-height: 670px;
}
.popup-four .popup_main-content .right-content {
  width: 55%;
  padding: 30px 30px;
  text-align: center;
}
.popup-four .popup_main-content .right-content h1 {
  font-weight: 400;
  margin-bottom: 20px;
}
.popup-four .popup_main-content .right-content p {
  margin-bottom: 20px;
}
.popup-four .popup_main-content .subscribe-form {
  padding: 0 70px;
}
.popup-four .popup_main-content .subscribe-form .form_control {
  border: 2px solid #c5c5c5;
  border-radius: 10px;
  font-size: 20px;
  margin-bottom: 20px;
}
.popup-four .popup_main-content .subscribe-form .popup-main-btn {
  width: 100%;
  background-color: #f8960d;
  color: #fff;
  font-size: 20px;
  height: 70px;
  border-radius: 10px;
  cursor: pointer;
  border: none;
  transition: all 0.3s;
}
.popup-four .popup_main-content .subscribe-form .popup-main-btn:hover,
.popup-four .popup_main-content .subscribe-form .popup-main-btn:focus {
  background-color: #f8960d;
  color: #fff;
  border-color: transparent;
}

/* Popup-five */
.popup-five .popup_main-content {
  text-align: center;
  padding: 75px;
}
.popup-five .popup_main-content h1 {
  font-size: 42px;
  line-height: 52px;
  font-weight: 400;
  color: #fff;
  margin: 0 auto 20px;
  max-width: 600px;
}
.popup-five .popup_main-content h4 {
  color: #fff;
  font-size: 25px;
  font-weight: 400;
  margin-bottom: 40px;
}
.popup-five .popup_main-content .popup-main-btn {
  padding: 15px 30px;
  display: inline-block;
  color: #fff;
  background-color: #29a19c;
  border-radius: 40px;
  text-decoration: none;
}

/* Popup-six */
.popup-six .popup_main-content {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  background-color: #fff;
  text-decoration: none;
}
.popup-six .popup_main-content .left-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
}
.popup-six .popup_main-content .right-content {
  background-color: #930077;
  width: 50%;
  height: 100%;
  padding: 120px 15px;
  text-align: center;
  margin-left: 50%;
}
.popup-six .popup_main-content .right-content h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 50px;
  color: #fff;
  margin-bottom: 25px;
}
.popup-six .popup_main-content h4 {
  color: #fff;
  font-size: 20px;
  line-height: 32px;
  margin-bottom: 40px;
  font-weight: 400;
}
.popup-six .popup_main-content .right-content .popup-main-btn {
  padding: 15px 30px;
  display: inline-block;
  color: #fff;
  background-color: #fa00ca;
  border-radius: 40px;
  text-decoration: none;
}

/* syotimer inside popup */
.popup-wrapper .syotimer__body {
  max-width: 420px;
  margin: 0 auto 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.popup-wrapper .syotimer__body p {
  color: #fff;
}
.popup-wrapper .syotimer-cell {
  flex: 0 0 24%;
  padding-left: 10px;
  padding-right: 10px;
}
.popup-wrapper .syotimer-cell__value {
  width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1f3a52;
  border-radius: 10px;
  font-size: 36px;
  color: #fff;
  margin-bottom: 15px;
}
.popup-wrapper .syotimer-cell__unit {
  font-size: 20px;
  color: #fff;
  text-transform: capitalize;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .popup-one .popup_main-content h1,
  .popup-three .popup_main-content .right-content h1,
  .popup-four .popup_main-content .right-content h1,
  .popup-five .popup_main-content h1,
  .popup-six .popup_main-content .right-content h1 {
    font-size: 40px;
    line-height: 50px;
  }
  .popup-wrapper {
    max-width: 720px;
  }
  .popup-two .popup_main-content .subscribe-form,
  .popup-four .popup_main-content .subscribe-form {
    padding: 0 15px;
  }
  .popup-one,
  .popup-two {
    padding: 80px 30px;
  }
  .syotimer__body {
    margin-bottom: 0;
  }
  .syotimer-cell {
    flex: 0 0 50%;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 991px) {
  .popup-wrapper .syotimer-cell {
    padding-left: 5px;
    padding-right: 5px;
  }
}

@media only screen and (max-width: 767px) {
  .popup-wrapper {
    max-width: 500px;
  }
  .popup-five .popup_main-content {
    padding: 50px 15px;
  }
  .popup-three .popup_main-content .left-bg,
  .popup-four .popup_main-content .left-bg,
  .popup-six .popup_main-content .left-bg {
    display: none;
  }
  .popup-one,
  .popup-two {
    padding: 30px 15px;
  }
  .popup-one .popup_main-content,
  .popup-two .popup_main-content {
    padding: 20px 15px;
  }
  .popup-three .popup_main-content .right-content,
  .popup-four .popup_main-content .right-content,
  .popup-six .popup_main-content .right-content {
    width: 100%;
    padding: 50px 15px;
  }
  .popup-two .popup_main-content .subscribe-form,
  .popup-four .popup_main-content .subscribe-form {
    padding: 0 15px;
  }
  .popup-two .popup_main-content .subscribe-form .form_control,
  .popup-four .popup_main-content .subscribe-form .form_control {
    font-size: 15px;
  }
  .popup-two .popup_main-content h1,
  .popup-one .popup_main-content h1,
  .popup-three .popup_main-content .right-content h1,
  .popup-four .popup_main-content .right-content h1,
  .popup-five .popup_main-content h1,
  .popup-six .popup_main-content .right-content h1 {
    font-size: 24px;
    line-height: 34px;
  }
  .popup-six .popup_main-content .right-content {
    margin-left: 0;
  }
  .syotimer__body {
    max-width: 380px;
    margin-bottom: 0;
  }
  .syotimer-cell {
    flex: 0 0 50%;
    margin-bottom: 20px;
  }
}

@media only screen and (max-width: 400px) {
  .popup-wrapper {
    max-width: 300px;
  }
  .syotimer__body {
    max-width: 300px;
    margin-bottom: 0;
  }
  .syotimer-cell {
    flex: 0 0 50%;
    margin-bottom: 20px;
  }
}

@media only screen and (min-width: 401px) and (max-width: 767px) {
  .popup-wrapper {
    max-width: 380px;
  }
}
